/* All IEs */
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
}

#content-3cols-right .teaser-more {
    width: 136px;
}





/* IE 7 */
* + html .content .box-error {
    display: inline;
}

* + html #wrapper .rr-text {
    width: 140px;
    padding-right: 16px;
}

* + html #wrapper .rr-arrow {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

* + html .content ul li {
    list-style-image: url('../../img/ion/list-dot-ie7.gif');
}

* + html .content .text-pic-intext-left ul li {
    padding-left: 0px;
    list-style-image: url('../../img/ion/list-dot-textpic.gif');
    list-style-position: inside;
    vertical-align: text-top;
}

* + html .content ol {
    margin-left: 35px;
}


* + html .pagefunctions-social hr {
    margin: 10px 0;
}

* + html #pf-social-icons {
    display: inline;
    margin-top: 3px;
    text-align: center;
}

* + html #pf-social-icons * {
    float: left;
}


.sb-overview span.left-top p.image-box-border span.text,
.sb-overview span.left-top p.image-box-border span.bottom {
    background-color: #284888;
}

.sb-overview span.right-top p.image-box-border span.text,
.sb-overview span.right-top p.image-box-border span.bottom {
    background-color: #d0e0f0;
}

.sb-overview span.right-middle p.image-box-border span.text,
.sb-overview span.right-middle p.image-box-border span.bottom {
    background-color: #5898d8;
}

.sb-overview span.right-bottom p.image-box-border span.text,
.sb-overview span.right-bottom p.image-box-border span.bottom {
    background-color: #6070a0;
}

.sb-overview span.left-bottom p.image-box-border span.text,
.sb-overview span.left-bottom p.image-box-border span.bottom {
    background-color: #a8c8e8;
}

.sb-overview span.left-middle p.image-box-border span.text,
.sb-overview span.left-middle p.image-box-border span.bottom {
    background-color: #181858;
}




/* IE 6 */

* html #pf-social-icons {
    display: inline;
    margin-top: 3px;
    text-align: center;
}

* html #pf-social-icons * {
    float: left;
}


* html .sb-overview span.left-top p.image-box-border span.text,
* html .sb-overview span.left-top p.image-box-border span.bottom {
    background-color: #305090;
}

* html .sb-overview span.right-top p.image-box-border span.text,
* html .sb-overview span.right-top p.image-box-border span.bottom {
    background-color: #d8e8f8;
}

* html .sb-overview span.right-middle p.image-box-border span.text,
* html .sb-overview span.right-middle p.image-box-border span.bottom {
    background-color: #60a0e0;
}

* html .sb-overview span.right-bottom p.image-box-border span.text,
* html .sb-overview span.right-bottom p.image-box-border span.bottom {
    background-color: #6878a8;
}

* html .sb-overview span.left-bottom p.image-box-border span.text,
* html .sb-overview span.left-bottom p.image-box-border span.bottom {
    background-color: #b0d0f0;
}

* html .sb-overview span.left-middle p.image-box-border span.text,
* html .sb-overview span.left-middle p.image-box-border span.bottom {
    background-color: #202060;
}



* html .text-input {
    background-attachment: fixed !important;    
}

/* padding bug fix at small inputs: wrap per JS */
* html #wrapper .small-left,
* html #wrapper .small-right {
    background: none;
    width: 54px;
    float: left;
    margin: 0px;
}

* html .small-input-wrap {
    width: 78px;
    float: left;
    display: inline;
    margin-right: 10px;        
    background: transparent url('../../img/ion/input_bg.png') no-repeat left -120px;
}

* html .small-input-error-wrap {   
    background: transparent url('../../img/ion/input_error_bg.png') no-repeat left -120px;
}

* html .si-right {
    margin-right: 0px;
    margin-left: 10px;    
}
/* end padding bug fix */


* html ul.ui-selectmenu-menu {
    height: 200px;
    height:expression(this.scrollHeight>199?"200px":"auto"); 
}

* html #country-selector {
    display: none;    
}

* html .hasJS #country-selector {
    display: inline-block;    
}

* html #f-country-selector {
    position: absolute;
    left: 346px;
    top: 252px;
}

* html #f-country-selector select {
    width: 132px;
    overflow: visible;
}

* html #f-country-selector {
    display: block;
}

* html .hasJS #f-country-selector {
    display: none;
}

* html #country-selector-list ul li {
    zoom: 1;
    margin: 0;
    float: left;
    width: 100%;    
}

* html #content-3cols-center {
    height: 1%;
    overflow-x: hidden;
}

* html .content ul.sitemap li a {
    zoom: 1;
}

* html #nav_sub li {
    zoom: 1;
}

* html input, textarea, select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

* html .content .news-item img {
    margin-right: 12px;
}


* html .content .box-error {
    display: inline;
}

* html #wrapper .rr-text {
    width: 140px;
    padding-right: 16px;
}

* html #wrapper .rr-arrow {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

* html #headerfix {
    display: none;
}

* html .recipe-promo-wrapper {
    height: 288px;
}

* html .content ul li {
    list-style-image: url('../../img/ion/list-dot.gif');
    /*height: 1%;/**/
}

* html .content .text-pic-intext-left ul li {
    padding-left: 0px;
    list-style-image: url('../../img/ion/list-dot-textpic.gif');
}

* html .content ul.sitemap li {
    list-style-image: none;
}

* + html .content ul.sitemap li {
    list-style-image: none;
}

* html .content ol {
    margin-left: 35px;
}

* html .image-round-border em {
    background-image: url('../../img/ion/image-round-border.gif');
}

* html .form-row {    
    position: relative;
}

* html #pagefunctions-content-3cols,
* html #pagefunctions-content-2cols,
* html #pagefunctions-content-wide {        
    position: relative;
}

* html .pagefunctions a.top {
    position: absolute;
    right: 196px;
    top: 15px;
}

* html #pagefunctions-content-2cols a.top {    
    right: 0px;    
}

* html .pagefunctions a.back {
    position: absolute;
    left: 196px;
    top: 15px;
}

* html ul.linklist li a.arrow {
    zoom: 1;
    clear: both;
    margin-bottom: 0px;        
}

* html ul.linklist li {    
    padding-bottom: 8px;        
}



/* Problem pngfix bei png-24: Hover springt. Deswegen erstmal ohne. */
* html .close:hover {
    background-position: left 4px;    
}

